[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Alan Cox patches [probably stupid question]



On Sun, Dec 22, 2002 at 02:07:02PM -0800, Jim McCloskey wrote:
> I downloaded the 2.4.20 source from ftp.debian.org, uncompressed it,
> un-tarred it. Then I downloaded patch-2.4.20-pre10-ac2 from the same
> site, and tried:
> 
>   patch -p1 < patch-2.4.20-pre10-ac2
> 
> at the top of the /usr/src/linux-2.4.20/ tree.

As I understand it, patch-2.4.20-pre10-ac2 applies against Marcelo's
2.4.20-pre10 release, not 2.4.20 itself. You should be using patches
whose names are of the form patch-2.4.20-ac*: patch-2.4.20-ac2 seems to
be the latest at the moment.

Cheers,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Reply to: